> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.fohlio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List the active divisions / categories of the current team



## OpenAPI

````yaml /swagger.yaml get /divisions
openapi: 3.0.1
info:
  title: Fohlio REST API
  description: This is the documentation for the Fohlio REST API.
  version: 1.0.0
servers:
  - url: /openapi
  - url: https://app.fohlio.com/be/openapi
security: []
paths:
  /divisions:
    get:
      tags:
        - Category / Division
      summary: List the active divisions / categories of the current team
      operationId: divisions#list
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/categories'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error'
      security:
        - apiKey: []
components:
  schemas:
    categories:
      type: array
      items:
        $ref: '#/components/schemas/category'
    error:
      type: object
      properties:
        error:
          type: string
    category:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        children:
          type: array
          items:
            $ref: '#/components/schemas/category'
  securitySchemes:
    apiKey:
      type: apiKey
      name: authorization
      in: header

````